Bug 519728 - ALSA spits out lots of spurious responses
Summary: ALSA spits out lots of spurious responses
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: kernel
Version: 12
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Kernel Maintainer List
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2009-08-27 15:11 UTC by Don Zickus
Modified: 2010-12-05 06:32 UTC (History)
6 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2010-12-05 06:32:48 UTC


Attachments (Terms of Use)

Description Don Zickus 2009-08-27 15:11:01 UTC
Description of problem:
After logging into my KDE session, I hear the familar audio sound of a login
but then see these message in my var/log/messages

Aug 27 11:04:07 localhost kernel: fuse init (API version 7.12)
Aug 27 11:04:09 localhost kernel: ALSA sound/pci/hda/hda_intel.c:1179: Too
big adjustment 32
Aug 27 11:04:09 localhost kernel: ALSA sound/pci/hda/hda_intel.c:1179: Too
big adjustment 32
Aug 27 11:04:09 localhost kernel: ALSA sound/pci/hda/hda_intel.c:1179: Too
big adjustment 32
Aug 27 11:04:09 localhost kernel: ALSA sound/pci/hda/hda_intel.c:1179: Too
big adjustment 32
Aug 27 11:04:09 localhost kernel: ALSA sound/pci/hda/hda_intel.c:1179: Too
big adjustment 32
Aug 27 11:04:35 localhost kernel: ALSA sound/pci/hda/hda_intel.c:691:
azx_get_response timeout, switching to polling mode: last cmd=0x00170503
Aug 27 11:04:36 localhost kernel: ALSA sound/pci/hda/hda_intel.c:715:
hda_intel: azx_get_response timeout, switching to single_cmd mode: last
cmd=0x00170503
Aug 27 11:04:36 localhost kernel: ALSA sound/pci/hda/hda_intel.c:639:
spurious response 0x0:0x0, last cmd=0x170503                                          
Aug 27 11:04:36 localhost kernel: ALSA sound/pci/hda/hda_intel.c:639:
spurious response 0x0:0x0, last cmd=0x170503                                          
Aug 27 11:04:36 localhost kernel: ALSA sound/pci/hda/hda_intel.c:639:
spurious response 0x0:0x0, last cmd=0x170503                                          
Aug 27 11:04:36 localhost kernel: ALSA sound/pci/hda/hda_intel.c:639:
spurious response 0x0:0x0, last cmd=0x170503                                          
Aug 27 11:04:36 localhost kernel: ALSA sound/pci/hda/hda_intel.c:639:
spurious response 0x0:0x0, last cmd=0x170503                                          
Aug 27 11:04:36 localhost kernel: ALSA sound/pci/hda/hda_intel.c:639:
spurious response 0x0:0x0, last cmd=0x170503                                          
Aug 27 11:04:36 localhost kernel: ALSA sound/pci/hda/hda_intel.c:639:
spurious response 0x0:0x0, last cmd=0x170503                                          
Aug 27 11:04:36 localhost kernel: ALSA sound/pci/hda/hda_intel.c:639:
spurious response 0x0:0x0, last cmd=0x170503                                          
Aug 27 11:04:36 localhost kernel: ALSA sound/pci/hda/hda_intel.c:639:
spurious response 0x0:0x0, last cmd=0x170503                                          
Aug 27 11:04:36 localhost kernel: ALSA sound/pci/hda/hda_intel.c:639:
spurious response 0x0:0x0, last cmd=0x170503                                          
Aug 27 11:04:36 localhost kernel: ALSA sound/pci/hda/hda_intel.c:639:
spurious response 0x0:0x0, last cmd=0x170503                                          
Aug 27 11:04:36 localhost kernel: ALSA sound/pci/hda/hda_intel.c:639:
spurious response 0x0:0x0, last cmd=0x170503                                          
Aug 27 11:04:36 localhost kernel: ALSA sound/pci/hda/hda_intel.c:639:
spurious response 0x0:0x0, last cmd=0x170503                                          
Aug 27 11:04:36 localhost kernel: ALSA sound/pci/hda/hda_intel.c:639:
spurious response 0x0:0x0, last cmd=0x170503                                          
Aug 27 11:04:36 localhost kernel: ALSA sound/pci/hda/hda_intel.c:639:
spurious response 0x0:0x0, last cmd=0x170503                                          
Aug 27 11:04:36 localhost kernel: ALSA sound/pci/hda/hda_intel.c:639:
spurious response 0x0:0x0, last cmd=0x170503                                          
Aug 27 11:04:36 localhost kernel: ALSA sound/pci/hda/hda_intel.c:639:
spurious response 0x0:0x0, last cmd=0x170503                                          
Aug 27 11:04:36 localhost kernel: ALSA sound/pci/hda/hda_intel.c:639:
spurious response 0x0:0x0, last cmd=0x170503                                          
Aug 27 11:04:36 localhost kernel: ALSA sound/pci/hda/hda_intel.c:639:
spurious response 0x0:0x0, last cmd=0x170503                                          
Aug 27 11:04:36 localhost kernel: ALSA sound/pci/hda/hda_intel.c:639:
spurious response 0x0:0x0, last cmd=0x170503                                          
Aug 27 11:04:36 localhost kernel: ALSA sound/pci/hda/hda_intel.c:639:
spurious response 0x0:0x0, last cmd=0x170503                                          
Aug 27 11:04:36 localhost kernel: ALSA sound/pci/hda/hda_intel.c:639:
spurious response 0x0:0x0, last cmd=0x170503                                          
Aug 27 11:04:36 localhost kernel: ALSA sound/pci/hda/hda_intel.c:639:
spurious response 0x0:0x0, last cmd=0x170503                                          
Aug 27 11:04:36 localhost kernel: ALSA sound/pci/hda/hda_intel.c:639:
spurious response 0x0:0x0, last cmd=0x170503                                          
Aug 27 11:04:36 localhost kernel: ALSA sound/pci/hda/hda_intel.c:639:
spurious response 0x0:0x0, last cmd=0x170503                                          
Aug 27 11:04:36 localhost kernel: ALSA sound/pci/hda/hda_intel.c:639:
spurious response 0x0:0x0, last cmd=0x170503                                          
Aug 27 11:04:36 localhost kernel: ALSA sound/pci/hda/hda_intel.c:639:
spurious response 0x0:0x0, last cmd=0x170503                                          
Aug 27 11:04:36 localhost kernel: ALSA sound/pci/hda/hda_intel.c:639:
spurious response 0x0:0x0, last cmd=0x170503                                          
Aug 27 11:04:36 localhost kernel: ALSA sound/pci/hda/hda_intel.c:639:
spurious response 0x0:0x0, last cmd=0x170503                                          
Aug 27 11:04:36 localhost kernel: ALSA sound/pci/hda/hda_intel.c:639:
spurious response 0x0:0x0, last cmd=0x170503                                          
Aug 27 11:04:36 localhost kernel: ALSA sound/pci/hda/hda_intel.c:639:
spurious response 0x0:0x0, last cmd=0x170503                                          
Aug 27 11:04:36 localhost kernel: ALSA sound/pci/hda/hda_intel.c:639:
spurious response 0x0:0x0, last cmd=0x170503                                          
Aug 27 11:04:36 localhost kernel: ALSA sound/pci/hda/hda_intel.c:639:
spurious response 0x0:0x0, last cmd=0x170503                                          
Aug 27 11:04:36 localhost kernel: ALSA sound/pci/hda/hda_intel.c:639:
spurious response 0x0:0x0, last cmd=0x170503                                          
Aug 27 11:04:36 localhost kernel: ALSA sound/pci/hda/hda_intel.c:639:
spurious response 0x0:0x0, last cmd=0x170503                                          
Aug 27 11:04:36 localhost kernel: ALSA sound/pci/hda/hda_intel.c:639:
spurious response 0x0:0x0, last cmd=0x170503                                          
Aug 27 11:04:36 localhost kernel: ALSA sound/pci/hda/hda_intel.c:639:
spurious response 0x0:0x0, last cmd=0x170503                                          
Aug 27 11:04:36 localhost kernel: ALSA sound/pci/hda/hda_intel.c:639:
spurious response 0x0:0x0, last cmd=0x170503                                          
Aug 27 11:04:36 localhost kernel: ALSA sound/pci/hda/hda_intel.c:639:
spurious response 0x0:0x0, last cmd=0x170503                                          
Aug 27 11:04:36 localhost kernel: ALSA sound/pci/hda/hda_intel.c:639:
spurious response 0x0:0x0, last cmd=0x170503                                          
Aug 27 11:04:36 localhost kernel: ALSA sound/pci/hda/hda_intel.c:639:
spurious response 0x0:0x0, last cmd=0x170503                                          
Aug 27 11:04:36 localhost kernel: ALSA sound/pci/hda/hda_intel.c:639:
spurious response 0x0:0x0, last cmd=0x170503                                          
Aug 27 11:04:36 localhost kernel: ALSA sound/pci/hda/hda_intel.c:639:
spurious response 0x0:0x0, last cmd=0x170503                                          
Aug 27 11:04:36 localhost kernel: ALSA sound/pci/hda/hda_intel.c:639:
spurious response 0x0:0x0, last cmd=0x170503                                          
Aug 27 11:04:36 localhost kernel: ALSA sound/pci/hda/hda_intel.c:639:
spurious response 0x0:0x0, last cmd=0x170503                                          
Aug 27 11:04:36 localhost kernel: ALSA sound/pci/hda/hda_intel.c:639:
spurious response 0x0:0x0, last cmd=0x170503                                          
Aug 27 11:04:36 localhost kernel: ALSA sound/pci/hda/hda_intel.c:639:
spurious response 0x0:0x0, last cmd=0x170503                                          
Aug 27 11:04:36 localhost kernel: ALSA sound/pci/hda/hda_intel.c:639:
spurious response 0x0:0x0, last cmd=0x170503                                          
Aug 27 11:04:36 localhost kernel: ALSA sound/pci/hda/hda_intel.c:639:
spurious response 0x0:0x0, last cmd=0x170503                                          
Aug 27 11:04:36 localhost kernel: ALSA sound/pci/hda/hda_intel.c:639:
spurious response 0x0:0x0, last cmd=0x170503                                          
Aug 27 11:04:36 localhost kernel: ALSA sound/pci/hda/hda_intel.c:639:
spurious response 0x0:0x0, last cmd=0x170503                                          
Aug 27 11:04:36 localhost kernel: ALSA sound/pci/hda/hda_intel.c:639:
spurious response 0x0:0x0, last cmd=0x170503                                          
Aug 27 11:04:36 localhost kernel: ALSA sound/pci/hda/hda_intel.c:639:
spurious response 0x0:0x0, last cmd=0x170503                                          
Aug 27 11:04:36 localhost kernel: ALSA sound/pci/hda/hda_intel.c:639:
spurious response 0x0:0x0, last cmd=0x170503                                          
Aug 27 11:04:36 localhost kernel: ALSA sound/pci/hda/hda_intel.c:639:
spurious response 0x0:0x0, last cmd=0x170503                                          
Aug 27 11:04:36 localhost kernel: ALSA sound/pci/hda/hda_intel.c:639:
spurious response 0x0:0x0, last cmd=0x170503
Aug 27 11:04:36 localhost kernel: ALSA sound/pci/hda/hda_intel.c:639:
spurious response 0x0:0x0, last cmd=0x170503
Aug 27 11:04:36 localhost kernel: ALSA sound/pci/hda/hda_intel.c:639:
spurious response 0x0:0x0, last cmd=0x170503
Aug 27 11:04:36 localhost kernel: ALSA sound/pci/hda/hda_intel.c:639:
spurious response 0x0:0x0, last cmd=0x170503
Aug 27 11:04:36 localhost kernel: ALSA sound/pci/hda/hda_intel.c:639:
spurious response 0x0:0x0, last cmd=0x170503
Aug 27 11:04:36 localhost kernel: ALSA sound/pci/hda/hda_intel.c:639:
spurious response 0x0:0x0, last cmd=0x170503
Aug 27 11:04:36 localhost kernel: ALSA sound/pci/hda/hda_intel.c:639:
spurious response 0x0:0x0, last cmd=0x170503
Aug 27 11:04:36 localhost kernel: ALSA sound/pci/hda/hda_intel.c:639:
spurious response 0x0:0x0, last cmd=0x170503
Aug 27 11:04:36 localhost kernel: ALSA sound/pci/hda/hda_intel.c:639:
spurious response 0x0:0x0, last cmd=0x170503
Aug 27 11:04:36 localhost kernel: ALSA sound/pci/hda/hda_intel.c:639:
spurious response 0x0:0x0, last cmd=0x170503
Aug 27 11:04:36 localhost kernel: ALSA sound/pci/hda/hda_intel.c:639:
spurious response 0x0:0x0, last cmd=0x170503
Aug 27 11:04:36 localhost kernel: ALSA sound/pci/hda/hda_intel.c:639:
spurious response 0x0:0x0, last cmd=0x170503
Aug 27 11:04:36 localhost kernel: ALSA sound/pci/hda/hda_intel.c:639:
spurious response 0x0:0x0, last cmd=0x170503
Aug 27 11:04:36 localhost kernel: ALSA sound/pci/hda/hda_intel.c:639:
spurious response 0x0:0x0, last cmd=0x170503
Aug 27 11:04:36 localhost kernel: ALSA sound/pci/hda/hda_intel.c:639:
spurious response 0x0:0x0, last cmd=0x170503
Aug 27 11:04:36 localhost kernel: ALSA sound/pci/hda/hda_intel.c:639:
spurious response 0x0:0x0, last cmd=0x170503
Aug 27 11:04:36 localhost kernel: ALSA sound/pci/hda/hda_intel.c:639:
spurious response 0x0:0x0, last cmd=0x170503
Aug 27 11:04:36 localhost kernel: ALSA sound/pci/hda/hda_intel.c:639:
spurious response 0x0:0x0, last cmd=0x170503
Aug 27 11:04:36 localhost kernel: ALSA sound/pci/hda/hda_intel.c:639:
spurious response 0x0:0x0, last cmd=0x170503
Aug 27 11:04:36 localhost kernel: ALSA sound/pci/hda/hda_intel.c:639:
spurious response 0x0:0x0, last cmd=0x170503
Aug 27 11:04:36 localhost kernel: ALSA sound/pci/hda/hda_intel.c:639:
spurious response 0x0:0x0, last cmd=0x170503
Aug 27 11:04:36 localhost kernel: ALSA sound/pci/hda/hda_intel.c:639:
spurious response 0x0:0x0, last cmd=0x170503
Aug 27 11:04:36 localhost kernel: ALSA sound/pci/hda/hda_intel.c:639:
spurious response 0x0:0x0, last cmd=0x170503
Aug 27 11:04:36 localhost kernel: ALSA sound/pci/hda/hda_intel.c:639:
spurious response 0x0:0x0, last cmd=0x170503
Aug 27 11:04:36 localhost kernel: ALSA sound/pci/hda/hda_intel.c:639:
spurious response 0x0:0x0, last cmd=0x170503
Aug 27 11:04:36 localhost kernel: ALSA sound/pci/hda/hda_intel.c:639:
spurious response 0x0:0x0, last cmd=0x170503
Aug 27 11:04:36 localhost kernel: ALSA sound/pci/hda/hda_intel.c:639:
spurious response 0x0:0x0, last cmd=0x170503
Aug 27 11:04:36 localhost kernel: ALSA sound/pci/hda/hda_intel.c:639:
spurious response 0x0:0x0, last cmd=0x170503
Aug 27 11:04:36 localhost kernel: ALSA sound/pci/hda/hda_intel.c:639:
spurious response 0x0:0x0, last cmd=0x170503
Aug 27 11:04:36 localhost kernel: ALSA sound/pci/hda/hda_intel.c:639:
spurious response 0x0:0x0, last cmd=0x170503
Aug 27 11:04:36 localhost kernel: ALSA sound/pci/hda/hda_intel.c:639:
spurious response 0x0:0x0, last cmd=0x170503
Aug 27 11:04:36 localhost kernel: ALSA sound/pci/hda/hda_intel.c:639:
spurious response 0x0:0x0, last cmd=0x170503
Aug 27 11:04:36 localhost kernel: ALSA sound/pci/hda/hda_intel.c:639:
spurious response 0x0:0x0, last cmd=0x170503
Aug 27 11:04:36 localhost kernel: ALSA sound/pci/hda/hda_intel.c:639:
spurious response 0x0:0x0, last cmd=0x170503
Aug 27 11:04:36 localhost kernel: ALSA sound/pci/hda/hda_intel.c:639:
spurious response 0x0:0x0, last cmd=0x170503
Aug 27 11:04:36 localhost kernel: ALSA sound/pci/hda/hda_intel.c:639:
spurious response 0x0:0x0, last cmd=0x170503
Aug 27 11:04:36 localhost kernel: ALSA sound/pci/hda/hda_intel.c:639:
spurious response 0x0:0x0, last cmd=0x170503
ccccccc11:04:36 localhost kernel: ALSA sound/pci/hda/hda_intel.c:639:
spurious response 0x0:0x0, last cmd=0x170503
Aug 27 11:04:36 localhost kernel: ALSA sound/pci/hda/hda_intel.c:639:
spurious response 0x0:0x0, last cmd=0x170503
Aug 27 11:04:36 localhost kernel: ALSA sound/pci/hda/hda_intel.c:639:
spurious response 0x0:0x0, last cmd=0x170503
Aug 27 11:04:36 localhost kernel: ALSA sound/pci/hda/hda_intel.c:639:
spurious response 0x0:0x0, last cmd=0x170503
Aug 27 11:04:36 localhost kernel: ALSA sound/pci/hda/hda_intel.c:639:
spurious response 0x0:0x0, last cmd=0x170503
Aug 27 11:04:36 localhost kernel: ALSA sound/pci/hda/hda_intel.c:639:
spurious response 0x0:0x0, last cmd=0x170503
Aug 27 11:04:36 localhost kernel: ALSA sound/pci/hda/hda_intel.c:639:
spurious response 0x0:0x0, last cmd=0x170503
Aug 27 11:04:36 localhost kernel: ALSA sound/pci/hda/hda_intel.c:639:
spurious response 0x0:0x0, last cmd=0x170503
Aug 27 11:04:36 localhost kernel: ALSA sound/pci/hda/hda_intel.c:639:
spurious response 0x0:0x0, last cmd=0x170503
Aug 27 11:04:36 localhost kernel: ALSA sound/pci/hda/hda_intel.c:639:
spurious response 0x0:0x0, last cmd=0x170503
Aug 27 11:04:36 localhost kernel: ALSA sound/pci/hda/hda_intel.c:639:
spurious response 0x0:0x0, last cmd=0x170503
Aug 27 11:04:36 localhost kernel: ALSA sound/pci/hda/hda_intel.c:639:
spurious response 0x0:0x0, last cmd=0x170503
Aug 27 11:04:36 localhost kernel: ALSA sound/pci/hda/hda_intel.c:639:
spurious response 0x0:0x0, last cmd=0x170503
Aug 27 11:04:36 localhost kernel: ALSA sound/pci/hda/hda_intel.c:639:
spurious response 0x0:0x0, last cmd=0x170503
Aug 27 11:04:36 localhost kernel: ALSA sound/pci/hda/hda_intel.c:639:
spurious response 0x0:0x0, last cmd=0x170503


Version-Release number of selected component (if applicable):
kernel-2.6.31-0.174.rc7.git2.fc12.x86_64
[root@lorax ~]# rpm -qa|grep alsa
alsa-lib-1.0.20-2.fc12.x86_64
alsa-lib-1.0.20-2.fc12.i686
bluez-alsa-4.47-6.fc12.x86_64
alsa-utils-1.0.20-4.fc12.x86_64


root@lorax ~]# lspci
00:00.0 Host bridge: ATI Technologies Inc RS480 Host Bridge (rev 10)
00:01.0 PCI bridge: ATI Technologies Inc RS480 PCI Bridge
00:04.0 PCI bridge: ATI Technologies Inc RS480 PCI Bridge
00:05.0 PCI bridge: ATI Technologies Inc RS480 PCI Bridge
00:12.0 IDE interface: ATI Technologies Inc IXP SB400 Serial ATA Controller (rev 80)
00:13.0 USB Controller: ATI Technologies Inc IXP SB400 USB Host Controller (rev 80)
00:13.1 USB Controller: ATI Technologies Inc IXP SB400 USB Host Controller (rev 80)
00:13.2 USB Controller: ATI Technologies Inc IXP SB400 USB2 Host Controller (rev 80)
00:14.0 SMBus: ATI Technologies Inc IXP SB400 SMBus Controller (rev 83)
00:14.1 IDE interface: ATI Technologies Inc IXP SB400 IDE Controller (rev 80)
00:14.2 Audio device: ATI Technologies Inc IXP SB4x0 High Definition Audio Controller (rev 01)
00:14.3 ISA bridge: ATI Technologies Inc IXP SB400 PCI-ISA Bridge (rev 80)
00:14.4 PCI bridge: ATI Technologies Inc IXP SB400 PCI-PCI Bridge (rev 80)
00:18.0 Host bridge: Advanced Micro Devices [AMD] K8 [Athlon64/Opteron] HyperTransport Technology Configuration
00:18.1 Host bridge: Advanced Micro Devices [AMD] K8 [Athlon64/Opteron] Address Map
00:18.2 Host bridge: Advanced Micro Devices [AMD] K8 [Athlon64/Opteron] DRAM Controller
00:18.3 Host bridge: Advanced Micro Devices [AMD] K8 [Athlon64/Opteron] Miscellaneous Control
01:05.0 VGA compatible controller: ATI Technologies Inc RS482 [Radeon Xpress 200M]
02:00.0 Network controller: Broadcom Corporation BCM4311 802.11b/g WLAN (rev 01)
06:01.0 Ethernet controller: Realtek Semiconductor Co., Ltd.  RTL-8139/8139C/8139C+ (rev 10)
06:04.0 CardBus bridge: ENE Technology Inc CB-712/4 Cardbus Controller (rev 10)
06:04.1 FLASH memory: ENE Technology Inc ENE PCI Memory Stick Card Reader Controller (rev 01)
06:04.2 SD Host controller: ENE Technology Inc ENE PCI Secure Digital Card Reader Controller (rev 01)
06:04.3 FLASH memory: ENE Technology Inc FLASH memory: ENE Technology Inc: (rev 01)
06:04.4 FLASH memory: ENE Technology Inc SD/MMC Card Reader Controller (rev 01)

How reproducible:
all the time after login

Steps to Reproduce:
1.
2.
3.

Actual results:


Expected results:


Additional info:

Comment 1 Jussi Eloranta 2009-09-06 06:02:20 UTC
I am having problems with sound recently too. I am seeing the following in my dmesg:

ALSA sound/pci/hda/hda_codec.c:3795: autoconfig: line_outs=1 (0xc/0x0/0x0/0x0/0x0)
ALSA sound/pci/hda/hda_codec.c:3799:    speaker_outs=0 (0x0/0x0/0x0/0x0/0x0)
ALSA sound/pci/hda/hda_codec.c:3803:    hp_outs=1 (0xa/0x0/0x0/0x0/0x0)
ALSA sound/pci/hda/hda_codec.c:3804:    mono: mono_out=0x0
ALSA sound/pci/hda/hda_codec.c:3807:    dig-out=0x10/0x0
ALSA sound/pci/hda/hda_codec.c:3815:    inputs: mic=0xb, fmic=0x0, line=0xf, fline=0x0, cd=0x0, aux=0x0
ALSA sound/pci/hda/hda_codec.c:3817:    dig-in=0x11
ALSA sound/pci/hda/patch_sigmatel.c:3001: stac92xx: dac_nids=1 (0x3/0x0/0x0/0x0/0x0)
ALSA sound/pci/hda/hda_intel.c:636: hda_intel: azx_get_response timeout, switching to polling mode: last cmd=0x00171703

This is on a mac powerbook pro (intel) with intel audio:

00:1b.0 Audio device: Intel Corporation 82801G (ICH7 Family) High Definition Audio Controller (rev 02)

This system used to work a while back but I don't remember exactly when it stopped working (probably when going from 29 -> 30). I have the following version of alsa:

alsa-utils-1.0.21-1.fc11.i586
alsa-lib-devel-1.0.21-1.fc11.i586
alsa-plugins-pulseaudio-1.0.20-2.fc11.i586
alsa-lib-1.0.21-1.fc11.i586

Comment 2 Laurent Jean-Rigaud 2009-11-03 12:49:04 UTC
Same behaviour on Lenovo U330 notebook :

00:1b.0 Audio device: Intel Corporation 82801I (ICH9 Family) HD Audio Controller (rev 03)
01:00.1 Audio device: ATI Technologies Inc RV620 Audio device [Radeon HD 34xx Series] (rev ff)
i.e.
00:1b.0 0403: 8086:293e (rev 03)
01:00.1 0403: 1002:aa28 (rev ff)

The line :
 ALSA sound/pci/hda/hda_intel.c:639: spurious response 0x0:0x0, last cmd=0x170503
appears 781 times in dmesg after some minutes under X/Gnome.

kernel: kernel-2.6.31.5-96.fc12.i686
alsa*: alsa-utils-1.0.21-2.fc12.i686
       alsa-plugins-pulseaudio-1.0.21-2.fc12.i686
       alsa-lib-1.0.21-3.fc12.i686

dmesg | grep -i alsa :
ALSA sound/pci/hda/hda_codec.c:3862: autoconfig: line_outs=1 (0x14/0x0/0x0/0x0/0x0)
ALSA sound/pci/hda/hda_codec.c:3866:    speaker_outs=0 (0x0/0x0/0x0/0x0/0x0)
ALSA sound/pci/hda/hda_codec.c:3870:    hp_outs=1 (0x15/0x0/0x0/0x0/0x0)
ALSA sound/pci/hda/hda_codec.c:3871:    mono: mono_out=0x0
ALSA sound/pci/hda/hda_codec.c:3874:    dig-out=0x1e/0x0
ALSA sound/pci/hda/hda_codec.c:3882:    inputs: mic=0x12, fmic=0x18, line=0x0, fline=0x0, cd=0x0, aux=0x0
ALSA sound/pci/hda/patch_realtek.c:1181: realtek: No valid SSID, checking pincfg 0x40138205 for NID 0x1d
ALSA sound/pci/hda/patch_realtek.c:1197: realtek: Enabling init ASM_ID=0x8205 CODEC_ID=10ec0269
ALSA sound/pci/hda/hda_intel.c:691: azx_get_response timeout, switching to polling mode: last cmd=0x00170503
ALSA sound/pci/hda/hda_intel.c:639: spurious response 0x0:0x0, last cmd=0x170503
../..

Comment 3 Bug Zapper 2009-11-16 11:45:43 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 12 development cycle.
Changing version to '12'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 4 Bug Zapper 2010-11-04 10:20:48 UTC
This message is a reminder that Fedora 12 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 12.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '12'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 12's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 12 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 5 Bug Zapper 2010-12-05 06:32:48 UTC
Fedora 12 changed to end-of-life (EOL) status on 2010-12-02. Fedora 12 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.